## node-requires-port 1.0.0

=== debian/changelog ===
node-requires-port (1.0.0-1) unstable; urgency=medium

  * new upstream version

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 06 Feb 2016 17:36:04 +0100

node-requires-port (0.0.1-1) unstable; urgency=low

  * Initial release 

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 01 Sep 2015 19:36:04 +0200
