=== debian/control ===
Source: node-requires-port
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/unshiftio/requires-port
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-requires-port.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-requires-port.git

Package: node-requires-port
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: checks if a protocol requires a certain port number to be added to an URL
 The module name says it all, check if a protocol requires a given port.
 It is intended to be used with browserify or Node.js
 .
 Node.js is an event-based server-side JavaScript engine.
