=== debian/tests/control ===
Tests: require
Depends: node-requires-port
